/* les fiches (=fiche) : =annuaireksup, =annuaireetudiants, =annuaireanciensetudiants, =defautstructureksup, =formation, =ueup, =cours, =associationetudiant, =offresstagesemplois */


/**** styles communs ***/

body.formation .style7  {
font-size:1em;
}

body.formation .encadre_auto_fiche,
body.formation .encadre_recherche {
display:none;
}



/* *** Listes d'affichage *** */
ul.liste-offresstagesemplois li {
border-top : 1px solid #cbadb5;
clear : left;
list-style-type : none;
margin : 0;
padding : 10px 0;
}

ul.liste-offresstagesemplois li a {
padding-left : 0;
}

ul.liste-offresstagesemplois li span {
display : block;
}

ul.liste-offresstagesemplois em {
font-size : 1.1em;
font-style : normal;
font-weight : 700;
margin : 0;
padding : 0;
}

ul.liste-offresstagesemplois span.date-liste {
color : #222e44;
}

ul.liste-offresstagesemplois p {
font-size : 1em;
margin : 0;
padding : 0;
}


/**********************
	=Fiche =Annuaireksup =Annuaire
***********************/


/*** surcharge =Annuaireksup  ***/
body.annuaireksup #rattachement {
margin-bottom:0.8em;
}

body.annuaireksup #rattachement a + span:before {
	content:"/";
	padding:0 .4em;
}

.annuaireksup .phote__mail {
  display: flex;
}

.annuaireksup .photo {
  margin-right: 1rem;
}

body.annuaireksup a + .style2,
body.annuaireksup br + .style2 {
  margin-top:1rem;
}


/**********************
	=Fiche =Annuaireetudiants =Annuaire
***********************/
body.annuaireetudiants #date_naissance {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
font-weight : normal;
margin : 8px 0;
}

body.annuaireetudiants .photo {
background : #fff;
float : right;
margin-left : 10px;
position : relative;
text-align : right;
z-index : 5;
}

body.annuaireetudiants dl.type_2 {
background-color : transparent;
}


/**********************
	=Fiche =Annuaireanciensetudiants =Annuaire
***********************/
body.annuaireanciensetudiants #date_naissance {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.annuaireanciensetudiants .photo {
background : #fff;
float : right;
margin-left : 10px;
text-align : right;
}

body.annuaireanciensetudiants dl.type_2 {
background-color : transparent;
}


/******************************************
	=Fiche =DefautStructureksup =Structure
******************************************/
body.defaultstructureksup .photo {
float : right;
margin : 1em 0 0 10px;
}

body.defaultstructureksup p#type_structure {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.defaultstructureksup .style7 h3 {
font-size:1.2em;
}

body.defaultstructureksup .style7_contenu {
text-align:justify;
}

body.defaultstructureksup dt.liste-adresse + dd {
padding-bottom:6px;
}

/******************************************
	=Fiche =Laboratoire =Structure
******************************************/


body.laboratoire h4 {
font-family:arial, sans serif;
font-size:1.085em;
margin:20px 0 16px;
}

body.laboratoire #soustitre {
display:block;
font-size:1.09em;
margin-bottom:1em;
background:#e0e0e0;
padding:2px 4px;
}

body.laboratoire .liste ul,
body.laboratoire .liste ul li  {
display:inline;
padding-left:0;
background:inherit;
}

	body.laboratoire .liste ul li + li:before {
	content:", ";
	}

	body.laboratoire a.siteweb {
	display:block;
	margin-bottom:12px;
	}

/******************************************
	=Fiche =Formation
******************************************/




/**********************
	=Fiche =Ueup
***********************/
body.ueup table#details, body.ueup table#volumes_horaires {
border-top : 1px solid #cbadb5;
float : left;
padding-top : 7px;
}

body.ueup table#details {
width : 60%;
}

body.ueup table#volumes_horaires {
width : 40%;
}

body.ueup table#details th , body.ueup table#volumes_horaires th {
text-align : right;
width : 50%;
}

body.ueup table#details td, body.ueup table#volumes_horaires td {
color : #b41e1e;
padding-left : 0.7em;
text-align : left;
}


/**********************
	=Fiche =Cours
***********************/
body.cours #disciplines {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.cours table#volumes_horaires, body.cours table#coefs {
border-top : 1px solid #cbadb5;
float : left;
padding-top : 7px;
}
body.cours table#volumes_horaires {
width : 60%;
}

body.cours table#coefs {
width : 40%;
}

body.cours table#volumes_horaires th, body.cours table#coefs th {
text-align : right;
width : 50%;
}

body.cours table#volumes_horaires td, body.cours table#coefs td {
color : #b41e1e;
padding-left : 0.7em;
text-align : left;
}

/**********************
	=Fiche =Associationetudiant
***********************/
body.associationetudiant #types_association {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.associationetudiant #objet {
margin-bottom : 1.5em;
text-align : left;
}

body.associationetudiant .photo {
background : #fff;
float : right;
margin-left : 10px;
text-align : right;
}


/******************************************
	=Fiche =Offresstagesemplois
******************************************/
body.offresstagesemplois #type {
border-bottom : 1px solid #cbadb5;
border-top : 1px solid #cbadb5;
color : #778aaa;
font-size : xx-small;
margin : 8px 0;
}

body.offresstagesemplois #descriptif {
margin-bottom : 1.5em;
}

body.offresstagesemplois dl.type_1 .liste_def_debut,
body.offresstagesemplois dl.type_1 .liste_def_duree,
body.offresstagesemplois dl.type_1 .liste_def_date_limite {
border-top : 1px solid #cbadb5;
}
